@font-face {
    font-family: 'AbrilFatface-Regular';
    src: url('AbrilFatface-Regular.eot');
    src: url('AbrilFatface-Regular.eot?#iefix') format('embedded-opentype'),
        url('AbrilFatface-Regular.woff2') format('woff2'),
        url('AbrilFatface-Regular.woff') format('woff'),
        url('AbrilFatface-Regular.ttf') format('truetype'),
        url('AbrilFatface-Regular.svg#AbrilFatface-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Bliss2-Medium';
    src: url('Bliss2-Medium.eot');
    src: url('Bliss2-Medium.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-Medium.woff2') format('woff2'),
        url('Bliss2-Medium.woff') format('woff'),
        url('Bliss2-Medium.ttf') format('truetype'),
        url('Bliss2-Medium.svg#Bliss2-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-Heavy';
    src: url('Bliss2-Heavy.eot');
    src: url('Bliss2-Heavy.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-Heavy.woff2') format('woff2'),
        url('Bliss2-Heavy.woff') format('woff'),
        url('Bliss2-Heavy.ttf') format('truetype'),
        url('Bliss2-Heavy.svg#Bliss2-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-ExtraLight';
    src: url('Bliss2-ExtraLight.eot');
    src: url('Bliss2-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-ExtraLight.woff2') format('woff2'),
        url('Bliss2-ExtraLight.woff') format('woff'),
        url('Bliss2-ExtraLight.ttf') format('truetype'),
        url('Bliss2-ExtraLight.svg#Bliss2-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-MediumItalic';
    src: url('Bliss2-MediumItalic.eot');
    src: url('Bliss2-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-MediumItalic.woff2') format('woff2'),
        url('Bliss2-MediumItalic.woff') format('woff'),
        url('Bliss2-MediumItalic.ttf') format('truetype'),
        url('Bliss2-MediumItalic.svg#Bliss2-MediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-BoldItalic';
    src: url('Bliss2-BoldItalic.eot');
    src: url('Bliss2-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-BoldItalic.woff2') format('woff2'),
        url('Bliss2-BoldItalic.woff') format('woff'),
        url('Bliss2-BoldItalic.ttf') format('truetype'),
        url('Bliss2-BoldItalic.svg#Bliss2-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-ExtraBoldItalic';
    src: url('Bliss2-ExtraBoldItalic.eot');
    src: url('Bliss2-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-ExtraBoldItalic.woff2') format('woff2'),
        url('Bliss2-ExtraBoldItalic.woff') format('woff'),
        url('Bliss2-ExtraBoldItalic.ttf') format('truetype'),
        url('Bliss2-ExtraBoldItalic.svg#Bliss2-ExtraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-Bold';
    src: url('Bliss2-Bold.eot');
    src: url('Bliss2-Bold.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-Bold.woff2') format('woff2'),
        url('Bliss2-Bold.woff') format('woff'),
        url('Bliss2-Bold.ttf') format('truetype'),
        url('Bliss2-Bold.svg#Bliss2-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2';
    src: url('Bliss2.eot');
    src: url('Bliss2.eot?#iefix') format('embedded-opentype'),
        url('Bliss2.woff2') format('woff2'),
        url('Bliss2.woff') format('woff'),
        url('Bliss2.ttf') format('truetype'),
        url('Bliss2.svg#Bliss2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-LightItalic';
    src: url('Bliss2-LightItalic.eot');
    src: url('Bliss2-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-LightItalic.woff2') format('woff2'),
        url('Bliss2-LightItalic.woff') format('woff'),
        url('Bliss2-LightItalic.ttf') format('truetype'),
        url('Bliss2-LightItalic.svg#Bliss2-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-ExtraBold';
    src: url('Bliss2-ExtraBold.eot');
    src: url('Bliss2-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-ExtraBold.woff2') format('woff2'),
        url('Bliss2-ExtraBold.woff') format('woff'),
        url('Bliss2-ExtraBold.ttf') format('truetype'),
        url('Bliss2-ExtraBold.svg#Bliss2-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-Italic';
    src: url('Bliss2-Italic.eot');
    src: url('Bliss2-Italic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-Italic.woff2') format('woff2'),
        url('Bliss2-Italic.woff') format('woff'),
        url('Bliss2-Italic.ttf') format('truetype'),
        url('Bliss2-Italic.svg#Bliss2-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-ExtraLightItalic';
    src: url('Bliss2-ExtraLightItalic.eot');
    src: url('Bliss2-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-ExtraLightItalic.woff2') format('woff2'),
        url('Bliss2-ExtraLightItalic.woff') format('woff'),
        url('Bliss2-ExtraLightItalic.ttf') format('truetype'),
        url('Bliss2-ExtraLightItalic.svg#Bliss2-ExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-HeavyItalic';
    src: url('Bliss2-HeavyItalic.eot');
    src: url('Bliss2-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-HeavyItalic.woff2') format('woff2'),
        url('Bliss2-HeavyItalic.woff') format('woff'),
        url('Bliss2-HeavyItalic.ttf') format('truetype'),
        url('Bliss2-HeavyItalic.svg#Bliss2-HeavyItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bliss2-Light';
    src: url('Bliss2-Light.eot');
    src: url('Bliss2-Light.eot?#iefix') format('embedded-opentype'),
        url('Bliss2-Light.woff2') format('woff2'),
        url('Bliss2-Light.woff') format('woff'),
        url('Bliss2-Light.ttf') format('truetype'),
        url('Bliss2-Light.svg#Bliss2-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}